// ICPProtocolException.java
// $Id: ICPProtocolException.java,v 1.1 1996/12/26 16:03:48 abaird Exp $
// (c) COPYRIGHT MIT and INRIA, 1996.
// please first read the full copyright statement in file COPYRIGHT.HTML

package w3c.www.protocol.http.icp;

class ICPProtocolException extends Exception {

    ICPProtocolException(String msg) {
	super(msg);
    }

}
